Subject: [NEXTEL-1] Texas State Legislature Approves No-Call Bill: Includes Cell Phones

From: [email-masked]
Date: Tue, 17 Jun 2003 03:01:02 -0400

Texas State Legislature Approves No-Call Bill: Includes Cell Phones

The Texas State legislature approved a measure (HB 147) that would allow cell
phone users to add their number to the states no-call list. Governor Rick Perry is
expected to sign the No-Call Bill into law in the near future. (Source: The
Amarillo Globe-News)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/